

/* ---------------------- FORMULAIRE RG V2 - Style compact ---------------------------- */     


 
#coordonnees p i{
font-size: 40px;
display: inline-block;
vertical-align: top;
} 
#coordonnees p span{
display: inline-block;
vertical-align: top;
padding-top: 10px;
padding-left: 10px;  
} 


#conteneur_formulaire{      
background: #efefef;
padding: 20px;
font-family: arial;
font-size: 13px;    
}
         
form#formulaire_contact{

}
        
input,
textarea,
select{

font-family: Open sans, arial;
font-size: 13px;
background:#e5e1e2; 
/*background-image:linear-gradient(#cecece, #e3e5e4);*/ 
padding: 2%;
border-radius:3px ; 
font-size: 12px;
border: 1px solid #ddd;
width: 100%;
box-sising:border-box;
}


select{
padding: 0;
}

select option{
padding: 4px 2%;
}

input:focus,
textarea:focus{
background:#efefef;
color: #111;
}        
  
form#formulaire_contact .c strong.a {
display: inline;
}
form#formulaire_contact .c strong.b {
display: none;
}
form#formulaire_contact strong.c {
display: inline;
}
form#formulaire_contact .d strong.a {
display: none;
}
        
        
form#formulaire_contact p{
margin-top: 0px;
}
        
form#formulaire_contact em{
color: #993300;
font-weight: bold;
font-style: normal;
font-size: 16px;
}        
        
form#formulaire_contact label{
width: 100%;
display: inline-block;
text-align: left;
font-weight: bold;
}
form#formulaire_contact label span{
font-weight: 100;
font-size: 12px;
color: #999;
}

form#formulaire_contact .antispam,
form#formulaire_contact .antispam label{
text-align: center;
}

div.ligne{
margin: 15px 0px;
}
div.ligne-miel{
display: none;
}
        
 

.valid{
background: #69bf43;
color: #fff;
padding: 10px;
}
.invalid{
background: #d15c34;
color: #fff;
padding: 10px;
}
.alert{
background: #ffa126;
color: #333;
padding: 10px;
font-size: 11px;
}

.bord_rouge{
border: 1px solid #d15c34;
}
  